## eio 1.7.7

=== debian/changelog ===
eio (1.7.7-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Jan 2014 14:21:46 -0500

eio (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields
  * debian/libeio1.symbols: update with symbols from the new release

 -- Albin Tonnerre <lutin@debian.org>  Sun, 21 Jul 2013 17:15:00 +0200

eio (1.7.4-2) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 13:55:42 +0200

eio (1.7.4-1) experimental; urgency=low

  * Initial upload to Debian (Closes: #696734)

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Dec 2012 18:29:37 +0100
